.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-image-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 7px 26px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-size: 1.5rem;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}